Search found 5 matches

by luciocosmo
Tue Nov 03, 2009 4:00 pm
Forum: Growl
Topic: Growl-WithInstaller 10.4 through 10.6, how?
Replies: 8
Views: 17042

Re: Growl-WithInstaller 10.4 through 10.6, how?

The same for the "with installer" or "without installer" framwork.
Can I download somewhere a previous version of the framework ? I don't use any advanced feature.

Thanks
by luciocosmo
Fri Oct 23, 2009 12:15 pm
Forum: Growl
Topic: Growl-WithInstaller 10.4 through 10.6, how?
Replies: 8
Views: 17042

Re: Growl-WithInstaller 10.4 through 10.6, how?

I'm using latest SDK DMG which i hope be the latest. The problem occours on two machines both with 10.4, and on machines of our users which I cannot investigate. Mac OSX is 10.4.11 The problem occours at startup time, so I have not other solutions than removing the framework, right ? Am I doing some...
by luciocosmo
Fri Oct 23, 2009 10:09 am
Forum: Growl
Topic: Growl-WithInstaller 10.4 through 10.6, how?
Replies: 8
Views: 17042

Re: Growl-WithInstaller 10.4 through 10.6, how?

I got a crash with "Growl-WithInstaller.framework 1.2" on a 10.4 dyld: Library not loaded: @executable_path/../Frameworks/Growl-WithInstaller.framework/Versions/A/Growl-WithInstaller Referenced from: /Volumes/lucio/Projects/code4/Tilimi/C/Build/Tilimi.app/Contents/MacOS/Tilimi Reason: no s...
by luciocosmo
Wed Oct 07, 2009 12:18 pm
Forum: Growl
Topic: Basic link of framework
Replies: 2
Views: 2476

Re: Basic link of framework

Downloaded the Growl SDK 1.0. Where from? That's really old. Copied with sudo the Growl.framework to /System/Library/Frameworks/ That is not the correct place to put it. You need to copy the framework into your project directory, and have Xcode copy it into your application. Our Cocoa tutorial give...
by luciocosmo
Wed Oct 07, 2009 7:26 am
Forum: Growl
Topic: Basic link of framework
Replies: 2
Views: 2476

Basic link of framework

Hi. I feel quite stupid for asking, but this is it. I downloaded and extracted the first samplecode found "RemindMeApp". The xcode project refers to a framework path that's not the latest. Downloaded the Growl SDK 1.0. Copied with sudo the Growl.framework to /System/Library/Frameworks/ The...

Go to advanced search